@font-face {
    font-family: 'si';
    src: url('/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.eot');
    src: url('/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.woff') format('woff'),
         url('/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.ttf') format('truetype'),
         url('/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(/themes/Frontend/Responsive/frontend/_public/src/fonts/socicon.svg) format(svg);
    }
}

.soc, .soc2 {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li, .soc2 li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 1px;
    color: #ffffff;
    background-color: none;
}

.soc2 li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 1px;
    color: #ffffff;
    background-color: none;
}
.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'\e041';
}
.soc-soundcloud {
    background-color: #fe3801;
}
.soc-soundcloud:before {
    content:'\e04d';
}
.soc-youtube {
    background-color: #e02a20;
}
.soc-youtube:before {
    content:'\e051';
}
.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'\e040';
}
.soc-googleplus {
    background-color: #dd4b39;
}
.soc-googleplus:before {
    content:'\e042';
}
.soc-lastfm {
    background-color: #d41316;
}
.soc-lastfm:before {
    content:'\e050';
}



ul.share-buttons-detail-page{
  list-style: none;
  padding: 5px 0 0 0;
}

ul.share-buttons-detail-page li{
  display: inline;
  float: left;
  padding-right: 5px;
}

ul.share-buttons-detail-page .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons-detail-page img{
  width: 32px;
}
